<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_XIRC_MAIN", "Default Config");
define("_MI_XIRC_APPEARANCE", "Appereance");
define("_MI_XIRC_FOOTER", "Disclaimer");
define("_MI_XIRC_NAME", "IRC Chat");
define("_MI_XIRC_DESC", "IRC Modul for eXoops");
define("_MI_XIRC_CHATBLOCK", "IRC Chat Block");
define("_MI_XIRC_CHATBLOCK_DESC", "Login Block for xIRC");

define("_AM_XIRC_CFGUPDATED", "Configuration changes succesfully saved!");
define("_AM_XIRC_CFGERROR", "Pleas correct your CHMOD Settings on FTP");
define("_AM_XIRC_SAVE", "Save Changes");
define("_AM_XIRC_CANCEL", "Cancel");
define("_AM_XIRC_ALTSERVERS", "Alternate Server");
define("_AM_XIRC_SERVERS", "Server");
define("_AM_XIRC_SERVER_LIST", "Server");
define("_AM_XIRC_PORT", "Port");
define("_AM_XIRC_CHANNEL_LIST", "Channel");
define("_AM_XIRC_CHANNELS", "Channels");
define("_AM_XIRC_MISC", "Misc Settings");
define("_AM_XIRC_DEF_LANG", "Def.  Language");
define("_AM_XIRC_POPUP", "Popup");
define("_AM_XIRC_STATUS", "Show Status Button");
define("_AM_XIRC_CLOSE", "Show Close Button");
define("_AM_XIRC_ABOUT", "Show About Button");
define("_AM_XIRC_HELP", "Show Help Button");
define("_AM_XIRC_STYLESELECTOR", "Show Style Button");
define("_AM_XIRC_USEINFO", "Use Info");
define("_AM_XIRC_IDENTSERVER", "Use IdentServer");
define("_AM_XIRC_HEIGHT", "Popup/Applet Height");
define("_AM_XIRC_WIDTH", "Popup/Applet Width");
define("_AM_XIRC_AUTOCONNECTION", "Autom. Connect");
define("_AM_XIRC_CONNECT", "Show Connect Button");
define("_AM_XIRC_LIST_CHANS", "Show Channels");
define("_AM_XIRC_GENERAL", "Appearance Settings");
define("_AM_XIRC_SETFONTSTYLE", "Change Fontstyle");
define("_AM_XIRC_CHANLISTFONT", "Font Channel List");
define("_AM_XIRC_CHANNELFONT", "Font Channel");
define("_AM_XIRC_BGIMAGE", "Set Backgroundimage");
define("_AM_XIRC_DEFAULTBACKGROUNDIMAGE", "Backgroundimage");
define("_AM_XIRC_SMILEYS", "Use Smiley's");
define("_AM_XIRC_HIGHLIGHTNICK", "Set Highlight Nick");
define("_AM_XIRC_HIGHLIGHT", "Set Highlight");
define("_AM_XIRC_SOUNDBEEP", "Sound Beep");
define("_AM_XIRC_SOUNDQUERY", "Sound Query");
define("_AM_XIRC_TIMESTAMP", "Timestamp");
define("_AM_XIRC_NICKLISTWIDTH", "Nickliste Width");
define("_AM_XIRC_NICKFIELD", "Show Change Nickfield");
define("_AM_XIRC_MESSAGEFIELD", "Show Messagefield");
define("_AM_XIRC_HELPPAGEPATH", "Path/Url Helppage");
define("_AM_XIRC_QUITMESSAGE", "Quit Message");

define("_MA_XIRC_GUEST", "Guest");
define("_MA_XIRC_WELCOME", "Welcome on %s's IRC Chat.");
define("_MA_XIRC_NEED_JAVA", "Sorry, but you need a Java 1.1.x enabled browser to use IRC");
define("_MA_XIRC_LOGIN","Login");
define("_MA_XIRC_USER","Your Chatname");
define("_MA_XIRC_PASS","Your Chat-Password");
define("_MA_XIRC_POPUP","Popup");
define("_MA_XIRC_NAME","IRC Chat");
?>